@media only screen and (max-width: 2800px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 30%!important;}
	
	#footer_widgets {right: 40.5%;}
	
}




@media only screen and (max-width: 2500px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 29.5%!important;}
	
	#footer_widgets {right: 41%;}
	
}

@media only screen and (max-width: 2400px) {
	
	
	#footer_widgets {right: 40%;}
	
}


@media only screen and (max-width: 2300px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 27.75%!important;}
	
}



@media only screen and (max-width: 2100px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 25.75%!important;}
	
	#footer_widgets {right: 39%;}
	
}


@media only screen and (max-width: 2000px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 24.5%!important;}
	
	#footer_widgets {right: 38%;}
	
}


@media only screen and (max-width: 1900px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 23%!important;}
	
	#footer_widgets {right: 37%;}
	
}


@media only screen and (max-width: 1800px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 21.5%!important;}
	
	
}


@media only screen and (max-width: 1700px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 19.75%!important;}
	
	#footer_widgets {right: 36%;}
	
}


@media only screen and (max-width: 1600px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 18%!important;}
	
	#footer_widgets {right: 35%;}
	
}


@media only screen and (max-width: 1500px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 16%!important;}
	
	#footer_widgets {right: 34%;}
	
}


@media only screen and (max-width: 1450px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 14.75%!important;}
	
	
	
}


@media only screen and (max-width: 1400px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 13.5%!important;}
	
	#footer_widgets {right: 33%;}
	
}


@media only screen and (max-width: 1350px) {
	
	#sc_chat_box,
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {right: 10%!important;}
	
	
}



@media only screen and (max-width: 1300px) {
	
	#footer_widgets {right: 32%;}
	
}



@media only screen and (max-widht: 1285px) {
	
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {
		right: 9.5%!important;
	}
	
}




@media only screen and (max-width: 1100px) {
	
	.wrap {margin: 0 2.5%;}
	
	#robot {left: -2.5%;}
	
	
	
	#sc_chat_box {right: 2.5%!important;}
	
	#footer_widgets {
		right: 0;
		left: 11.5%;
	}
	
}









@media only screen and (max-width: 1000px) {
	
	
	
	/*** Home Page ***/
	
	#whats_on h2 {font-size: 3em;}
	
	
	
	
	
	
	
	
	
	/*** subpages ***/
	
	
	
	
	
	
} 







@media only screen and (max-width: 960px) {
	
	#logo {max-width: 150px;}
	
	
	
	#robot {left: -9%;}
	
	
	.header_content {
		left: 10.5em;
		width: 46%;
	}
	.header_search {
		top: 2em;
		right: 2.5%;
		width: 22%;
	}
	.login_menu {
		display: block;
		margin: 0 0 .5em;
		width: auto;
		padding: 0;
	}
	#searchform {
		display: block;
		width: auto;
	}
	
	
	
	
	.banner_right {height: 387px;}
	.banner_left {height: 307px;}
	
	#whats_on h2 {font-size: 2.5em;}
	
	
	
	.sub_menu ul li a {
		padding: .75em 0 .75em .5em;
		max-width: 80%;
	}
	
	#sub_widgets li.small h3 {font-size: 1em;}
	#sub_widgets h3 {font-size: 1.35em;}
	
	
	
	#footer_widgets {left: 5%;}
	
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active,
	.lcx .lcx-popup,
	.lcx .lcx-starter {
		right: 2.5%!important;
	}
}





@media only screen and (max-width: 850px) {
	
	#home_widgets h3 {font-size: 1.5em;}
	#home_widgets img {max-height: 70px;}
	
	
	
	
	
	
	
	#footer_widgets a {min-width: 225px;}
}







@media only screen and (max-width: 800px) {
	
	
	
	
	
	.top_menu li h2 {font-size: 2em;}
	.top_menu li:nth-child(even) h2 {font-size: 1.1em;}
	.top_menu li span {font-size: .7em;}
	
	.banner_left {height: 293px;}
	.banner_right {height: 373px;}
	
	
	#whats_on h2 {font-size: 2.25em;}	
	
	.whats_on_content h3 {font-size: .9em;}
	
	
	
	#footer_widgets {left: 1.5%;}
	
	
	#schat-widget .schat-popup,
	#schat-widget .schat-chat-btn.schat-active {
		
	}
	
}







@media only screen and (max-width: 768px) {
	
	
	#robot {left: -13%;}
	
	
	
}









@media only screen and (max-width: 767px) {
	
	#header.fixed {padding: 1.5em 0;}
	
	
	.banner_left {height: 289px;}
	.banner_right {height: 369px;}
	
	
	
	.whats_on_content h3 {font-size: .85em;}
	
	
	#gallery_list .gallery_content {width: 29.5%;}
	
	#footer_widgets a {min-width: 200px;}
}






@media only screen and (max-width: 736px) {
	
	#home_widgets h3 {font-size: 1.25em;}
	#home_widgets img {max-height: 65px;}
	
	.lcx .lcx-starter {width: 225px!important;}
	
}





@media only screen and (max-width: 667px) {
	
	.login_menu {width: 108%;}
	
	
	.top_menu li h2 {font-size: 1.75em;}
	.top_menu li:nth-child(even) h2 {font-size: .95em;}
	.top_menu li span {font-size: .6em;}
	
	#footer_widgets {display: none;}
	
	.sign_up_btn {
		width: auto;
	}
	
	.sign_up_btn a {
		font-size: 1em;
	}
	
} 






@media only screen and (max-width: 600px) {
	
	.mobile {display: block;}
	
	
	
	
	
	
	.contact_menu,
	.top_menu,
	.sub_menu,
	.header_content,
	.header_search,
	.desktop {display: none;}
	
	
	
	
	
	
	body {overflow-x: hidden;}
	body, p, ul, ol, dd, pre, hr, table, form, select, address, embed {font-size: 1.1em;}
	
	
	
	
	
	
	/*** Header & Footer ****/
	
	#mobile_header {
		background: #0098b7;
		position: relative;
		display: block;
		clear: both;
		min-height: 30px;
		padding: 1em 0;
	}
	#mobile_menu img {
		position: absolute;
		right: 0;
		height: 30px;
		top: 0;
		bottom: 0;
	}
	.mobile_menu {
		list-style: none;
		margin: 0;
		padding: 40px 0 0;
		display: none;
		text-align: center;
	}
	.mobile_menu li {
		border-top: 1px solid white;
		margin: 0;
		padding: .25em 0;
		text-transform: uppercase;
		font-weight: bold;
	}
	.mobile_menu li h2 {
		font-family: "proxima-nova-soft",sans-serif;
		color: white;
		margin: 0;
		font-size: 1.25em;
		line-height: 1;
	}
	.mobile_menu li span {font-size: .75em;}
	.mobile_menu li a {
		color: white;
		display: block;
	}
	
	
	
	
	
	#header {
		padding: 0;
		background: #832990;
	}
	
	
	#logo {
		margin: auto;
		display: block;
	}
	
	
	.mobile_subnav {
		list-style: none;
		margin: 0;
		padding: 0 0 1.5em;
		display: none;
		text-align: center;
	}
	.mobile_subnav li {
		border-top: 1px solid white;
		margin: 0;
		padding: .25em 0;
		text-transform: uppercase;
		font-weight: bold;
	}
	.mobile_subnav li a {
		color: white;
		display: block;
	}
	.mobile_subnav li .children {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.mobile_subnav li .children li {
		border: none;
		margin: 0;
		padding: 0;
		text-transform: none;
		font-weight: normal;
	}
	
	
	.mobile_collapse {
		display: block;
		text-align: right;
		padding: 1em 0;
	}
	.mobile_collapse div {
		background-image: url(img/subnav_collapse.png);
		background-color: #832990;
		background-size: 30px;
		background-repeat: no-repeat;
		background-position: 100% 50%;
		text-align: right;
		width: 100%;
		height: 25px;
	}
	.mobile_collapse.expanded div {
		background-image: url(img/subnav_expand.png);
	}
	
	
	#above_header {
		margin: 0;
		height: auto;
		padding: 0;
	}
	#above_header .wrap {margin: 0;}
	#robot_mobile {
		margin-top: -10em;
	}
	#robot_mobile img {display: block;}
	
	
	
	
	#below_header {
		padding: 0;
		margin: 0 0 2em;
	}
	#below_header .wrap {margin: 0;}
	
	
	
	
	
	
	#footer {font-size: .8em;}
	.footer_col,
	.footer_col:first-child {
		float: none;
		margin: 0 0 1em;
		width: auto;
	}
	
	
	
	
	
	
	
	
	
	/*** Home Page ***/
	
	#banner,
	#whats_on {
		float: none;
		width: auto;
	}
	.banner_right {
		float: none;
		width: auto;
		height: 400px;
	}
	.banner_left {
		float: none;
		width: auto;
		height: 200px;
		padding: 2.5em 5%;
	}
	#banner .slick-dots {
		width: 90%;
		margin: 0 auto;
		bottom: 1em;
		left: 0;
		right: 0;
	}
	
	
	
	#whats_on h2 {margin: 0 5% .5em;}	
	.whats_on_content {padding: .75em 5%;}
	.blue_arrow {right: 5%;}
	
	
	#galleries_wrap {padding: 1.5em 0 4em;}
	#gallery .slick-prev {
		left: 44%;
		top: auto;
		bottom: -70px;
		height: 40px!important;
		width: 30px!important;
	}
	#gallery .slick-next {
		right: 44%;
		top: auto;
		bottom: -70px;
		height: 40px!important;
		width: 30px!important;
	}
	
	
	
	
	#home_widgets li,
	#home_widgets li:first-child {
		float: none;
		width: auto;
		margin: 0 0 1em;
	}
	#home_widgets h3 {font-size: 2.25em;}
	#home_widgets img {
		max-height: none;
		height: 125px;
	}
	
	
	
	#sc_chat_box {max-width: 47%!important;}
	#footer_widgets {max-width: 47%;}
	#footer_widgets a {min-width: 100%;}
	
	
	
	
	
	
	/*** Subpages ***/
	
	.wrap {margin: 0 5%;}
	
	
	.mobile_subnav {font-size: .9em;}
	
	
	#container.with_submenu,
	#submenu_container {
		float: none;
		width: auto;
	}
	
	#submenu_container {margin: 0 -5.5%;}
	
	
	
	#sub_widgets .widget_wrap {padding: 1em 5%;}
	#sub_widgets li.small h3 {font-size: 1.5em;}
	
	
	
	#gallery_list .gallery_content {width: 29.5%;}
	
}










@media only screen and (max-width: 480px) {
	
	#gallery_list .gallery_content {width: 46%;}
	
	
	
	
}










@media only screen and (max-width: 450px) {
	
	#logo {max-width: 150px;}
	#robot_mobile {margin-top: -8.5em;}
	
	
	#gallery .slick-next {right: 40%;}
	#gallery .slick-prev {left: 40%;}
	
	
	#home_widgets h3 {font-size: 2em;}
	#home_widgets img {height: auto;}
	
}










@media only screen and (max-width: 400px) {
	
	#logo {max-width: 125px;}
	#robot_mobile {margin-top: -7em;}
	
	
	
	#galleries_wrap h2 {font-size: 2.25em;}
	#all_galleries {font-size: 1em;}
	
	
	
	
	
	#home_widgets h3 {font-size: 1.75em;}
	
}










@media only screen and (max-width: 350px) {
	
	#logo {max-width: 110px;}
	#robot_mobile {margin-top: -6.5em;}
	
	
	#home_widgets h3 {font-size: 1.25em;}
	
}











@media only screen and (max-width: 320px) {}
